Payment customers
List all Payment Customers
List all payment customers
List all payment customers
Authorization
api_key AuthorizationBasic <token>
In: header
Query Parameters
limit?string
A limit on the number of objects to be returned, between 1 and 100.
starting_after?string
A cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include starting_after=aaa in order to fetch the next page of the list.
ending_before?string
A cursor for use in pagination. ending_before is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include ending_before=aaa in order to fetch the previous page of the list.
Response Body
application/json
curl -X GET "https://example.com/v2/payment-customers"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "email": "user@example.com", "country_code": "string", "phone_number": "string", "first_name": "string", "middle_name": "string", "last_name": "string", "address": { "country": "string", "city": "string", "state": "string", "postcode": "string", "line_1": "string", "line_2": "string" }, "metadata": {}, "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z" } ], "has_more": true}